<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <div class="row">

        <div class="col-lg-4">
        </div>
        <div class="col-lg-4">
            <div class="card" style="width: 18rem;">
                <div class="card-body">
                    <div class="row">
                        <button class="btn btn-lg btn-primary btn-block" id="id_enroll_button">Enroll</button>
                    </div>
                    <div class="row">
                        <button class="btn btn-lg  btn-warning btn-block" id="id_register_button">Register</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    $('#id_enroll_button').click(function () {
        window.location.href = "{% url 'view_enrollment_form' %}"
    })
    $('#id_register_button').click(function () {
        window.location.href = "{% url 'view_registration_form' %}"
    })
</script>

</body>
</html>